/* UI */
#app-menu-button { display:none; position:absolute; top:1rem; left:1rem; box-sizing:border-box; width:2rem; height:2rem; text-align:center; z-index:999;}
#app-menu-button i { font-size:2rem; color:#fff; line-height:2rem; }

.bgM {background-color:#00a1e9}
#header #gnb>li a:hover {color:#00a1e9;}
#header #gnb>li .gnb_sub {  padding:5px 0; border-top:1px solid #00a1e9; border-bottom:1px solid #00a1e9;
background-image:url(../img/gnb_sub_bg.png); min-width: 140px;}
#content.sub_content .com_subtitle, #ex_application .com_subtitle {overflow:hidden; height:auto; padding:2rem 0 1rem; font-size:1.7rem; color:#080808;}
#content.sub_content .com_subtitle .menu_name, #ex_application .com_subtitle .menu_name {float:left;}
#content.sub_content .com_subtitle .menu_name > span, #ex_application .com_subtitle .menu_name > span {display:block;}
#content.sub_content .com_subtitle .menu_name:before, #ex_application .com_subtitle .menu_name:before {content:'';}
#content.sub_content .com_subtitle .breadcrumb, #ex_application .com_subtitle .breadcrumb {float:right; position:relative; bottom:auto; right:auto; margin-top:1rem; font-size:0.93rem; color:#3a3a3a;}
.step_title li.on strong{color:#00a1e9}
#login_content form .j_login>p.j_login_btn a {display:block;float:left; width:71px; height:77px;background-image:url(./img/login_btn_bg.png); font-size:0; text-indent: -9999px; overflow: hidden; background-color: #00a1e9}
.tab_lst li a.bgM {background-color:#00a1e9; color:#FFFFFF; }
.tab_lst li a.bgM:after {background-color:#00a1e9;}
a.btn1 {background-color: #13357e;}
a.btn1:hover {background-color: #03256e;}
.main_content #main_visual .roll a.on {color: #5fb9ff}

input[type="text"],
input[type="select"]  {border:1px solid #ddd;}


.ui-input {display:inline-block; padding:0.12rem 0.534rem; min-height:2.66rem; border:1px solid #d2d2d2; line-height:1.6; border-radius:2px; box-sizing:border-box}
.w100 {width:100%;}


/* Function Only CSS start */
html {font-size:15px;}
body { font-family:'Segoe UI', 'malgun gothic', sans-serif; background-color:#fff; }
#wrap { background-image:none; background-color:transparent; }
#header_wrap { position:relative; padding:0 1.5rem; background-color:#fff; box-shadow:0 2px 4px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.16); z-index:1; }
#header { max-width:72rem; width:auto; height:5rem; }
#logo { top:50%; left:0; transform:translate(0, -50%); }
#logo img {max-height:4rem;}
#topMenu { top:50%; transform:translate(0, -50%); font-size:0.875rem; line-height:1.333; }
#topMenu > ul > li { float:none; display:inline-block; padding:0; padding-right:0.25rem; vertical-align:middle; }
#topMenu > ul > li > a { display:block; padding:0.25rem 0.75rem; border:1px solid #b0b0b0; border-radius:0.375rem; background-color:#f7f7f7; color:#333; }
#topMenu > ul > li > a:hover { background-color:#eee; border-color:#333; }
#topMenu > ul > li.tnb_sign,
.tnb_lang .lang .language {display:none}
#login_content .login-help > div > a#btn_sign {display:none;}
/* .tnb_lang { max-height:1.75rem; }
.tnb_lang .lang { padding:0; background-color:#fff; }
.tnb_lang .lang:hover { box-shadow:0 2px 4px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.16); }
.tnb_lang .lang > span { display:block; position:relative; box-sizing:border-box; min-width:6rem; padding:0.25rem 2rem 0.25rem 0.25rem; border-top:1px solid transparent; border-bottom:1px solid #ddd; cursor:pointer; }
.tnb_lang .lang > span:after { content:'\f0d7'; position:absolute; top:0.25em; right:0; width:1.333em; text-align:center; font-family:FontAwesome, sans-serif; font-weight:800; }
.tnb_lang .lang > a { display:none; padding:0.375rem; }
.tnb_lang .lang > a:hover { text-decoration:none; background-color:#f2f2f2; }
.tnb_lang .lang:hover a { display:block; }
.tnb_lang .lang > a > img { padding-right:0.5rem; }
.tnb_lang .lang > a > i { color:#454545; } */

#container { box-sizing:border-box; max-width:75rem; width:auto; padding:2rem 1.5rem; border:0; background-color:transparent; }
#sidebar { display:none; }
#content { min-height:auto; margin-left:auto; border-left:0; background-color:#fff; box-shadow:0 2px 4px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.16); }
#content.sub_content { padding:2rem; border-bottom:0; }

#scroll { display:none; }
#footer {position:relative; border-top:1px solid #b0b0b0; background-color:#fff; }

#ex_application { padding-bottom:0; background-color:#fff; box-shadow:0 2px 4px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.16); }
.without-mypage-menu #ex_application { padding:2rem; }
#ex_application .com_subtitle { font-size:1.2rem;  margin:0 0 1.5rem 0; padding:1rem 0 0.25rem; }
.fair_login .com_subtitle,
.find_pw .com_subtitle { display:none; }
.find_pw #content,
.fair_login #content { background-color:transparent; box-shadow:none; }
#login_content { max-width:480px; width:auto; margin:3rem auto; }
.fair_sign #ex_application form[name=frmRegist] { max-width:60rem; margin:0 auto; }
.level-1>.menu-item>.btn-wrap .text {word-break:keep-all; word-wrap:break-word;}


/*@media only screen and (max-width:1024px){
  div.field.row2,
  div.field.row3,
  div.f_addsub div.field.row2,
  div.f_addsub div.field.row3 { width:100%; }
  div.field.row1 > label,
  div.field.row2 > label,
  div.field.row3 > label,
  div.f_addsub div.field.row1 > label,
  div.f_addsub div.field.row2 > label,
  div.f_addsub div.field.row3 > label { width:30%; }
  div.field.row1 > div,
  div.field.row2 > div,
  div.field.row3 > div,
  div.f_addsub div.field.row1 > div,
  div.f_addsub div.field.row2 > div,
  div.f_addsub div.field.row3 > div { width:70%; padding: 0.5rem 1.5%; }

  #mypage_menu {width:30%;}
}*/
/* Function Only CSS end */


/* 로그인 스타일 */
.fair_login #wrap #container {max-width:none; background:url("../img/bg.jpg")center center no-repeat; background-size: cover;}
.fair_login #login_content .login_title, #enter-invite-code .invite_code_title,
.fair_login #login_content .login_text, #enter-invite-code .invite_code_text {color:#ffffff;}
.fair_login .material-form form {background-color:rgba(255,255,255,0.8); border:none; box-shadow: 5px 5px 5px rgba(0,0,0,0.15), 0 2px 4px rgba(0,0,0,0.1);}
.fair_login .material-form input[type=text], .material-form input[type=password] {background:none}


#login_content .login-help { text-align:center; }
#login_content .login-help > div { display:inline-block; }
#login_content .login-help > div > span { display:none; }
#login_content .login-help > div > a { display:block; padding:0.5rem 0.75rem; border:1px solid #b0b0b0; border-radius:0.5rem; font-size:0.875rem; background-color:#fff; color:inherit; font-weight:normal; }
#login_content .login-help > div > a:hover { text-decoration:none; border-color:#333; color:#333; }
#search_text_box {clear:both;}
.search_form .search_input.f_left {float:none;}

.mypageArea { background-color:transparent; }
.mypageWrap { width:auto; }
.mypageMenu .infoModifyBtn { display:none; }
.mypageMenu .mpMenuList > li a .m_icon { top:1.25rem; width: 1.4667rem; font-family: FontAwesome, sans-serif; text-align: center; }
.mpMenuList .wcoop-board > a .m_icon:before { content: "\f03a"; }
.mpMenuList .wcoop-calendar > a .m_icon:before { content: "\f013"; }
.mpMenuList .wcoop-project > a .m_icon:before { content: "\f542"; }
.mpMenuList .wcoop-user > a .m_icon:before { content: "\f007"; }
.mpMenuList .wcoop-company > a .m_icon:before { content: "\f6ff"; }
.mypageMenu .mpMenuList > li > a > span { padding-left:1.25rem; }
.tabBox.mt20 { margin:0 !important; }
.toggleBox.show { border:0; margin:0; }
.toggleBox.show .toggleTxt { padding:0; border-top:0; }
.mypageContentsArea .com_subtitle { display:none; }
#mypage_content .meet_header .booth b > span {padding-left:0;}
#con_container { padding:0; }
.bbs_category_container { padding:1rem 1.5rem; background-color:#1f76d7; }
.bbs_category > li a { padding:0.25rem 0.75rem; border-radius:1000px; border:1px solid transparent; color:#fff; transition:border-color 0.3s; }
.bbs_category > li.selected a,
.bbs_category > li:hover a { border:1px solid #fff; }

.board1_search { display:table; width:100%; background-color:transparent; font-size:0; margin:1rem 0rem; padding:0; }
.board1_search > p {display:table-cell; font-size:1rem; padding-left:0.75rem; white-space:nowrap; }
.board1_search > p.bbs_search_for { padding-left:0; width:8rem; }
.board1_search > p.bbs_search_button { width:6rem; padding-left:0; }
.board1_search > p.bbs_write_button { width:6rem; }
.board1_search select { box-sizing:border-box; padding: 0.5rem 1.25rem; border:1px solid #222222 !important;  }
.bbs_search_text input[type=text],
.bbs_search_text input[type=password] {box-sizing:border-box; width:100%; padding:0.5rem 1.25rem; height:auto; line-height:1.33333; border:1px solid #222222; }
.board1_search .btn_1 { display:block; padding:0.5rem 1.25rem; line-height:1.3333; background-image:none; width:auto; height:auto; font-weight:500; border:1px solid #222222; }
.board1_search > p.bbs_search_button .btn_1 { background-color:#222222; color:#fff; }
.board_1 { margin-top:0.75rem; }
.board_1_bottom .btn_1 { display:none; }

.board_1 th,
.board_1 th.no { background-color:#fff; height:auto; padding:1.25rem 1rem; border-top:3px solid #222222;border-bottom:1px solid #222222; }
.board_1 td { height:auto; padding:1.25rem 1rem; border-bottom:1px solid #222222; }
.board_1 td.date { font-size:0.85rem; }
.board_1 td.board_1_bottom { border-bottom:0; font-size:1.2rem; }

.board_post .category { display:inline-block; font-size:0.9375rem; line-height:1; padding:0.5rem 0.75rem; border-radius:90rem; background-color:#1f76d7; color:#fff; margin-right:1rem; text-align:center; white-space:nowrap; }

.board_1_bottom a,
.board_1_bottom b { position:relative; display:inline-block; padding:0.5rem 1rem; vertical-align:middle; }
.board_1_bottom a { color:#222222; }
.board_1_bottom a:before,
.board_1_bottom b:before { content:'';position:absolute; top:50%; left:50%; width:0; height:0; padding:0; border-radius:100%; border:1px solid transparent; transform: translate(-50%, -50%); transition:padding 0.3s, border-color 0.3s; }
.board_1_bottom a:hover:before,
.board_1_bottom b:before { padding:40%; border:1px solid #222222; }
.board_1_bottom b { color:rgb(255, 0, 0); }

.board_1_view { margin-top:0; }
.board_view_top { padding:0; border-bottom:3px solid #222222; font-size:0.875rem; }
.board_1_view .board_view_title { background-color:#fff; font-size:1.25rem; padding:1rem; text-align:left; border-color:#222; }
.board_1_view .board_view_con { padding:1.5rem; border-color:#222; }
.board_1_view .board_file { padding:1rem; border-color:#222; }
.board_view_btn .btn1.common { padding:0.75rem 1.25rem; line-height:1; font-size:1.25rem; border:2px solid #222;background-color:#222222; transition:all 0.3s; }
.board_view_btn .btn1.common:hover { background-color:#fff; background-image:none; color:#222; }
.board_view_btn .btn1.common.delete,
.board_view_btn .btn1.common.default { background-color:#fff; }
.board_view_btn .btn1.common.delete:hover { background-color:#f44336; color:#fff; }
.board_view_btn .btn1.common.default:hover { background-color:#222; color:#fff }

.board_1_write { margin-top:0; border-top:3px solid #222222; }
.board_1_write th { height:auto; padding:1rem 0.33rem; word-break:keep-all; background-color:#fff; border-color:#222; }
.board_1_write th label {padding-left:0}
.board_1_write td { height:auto; padding:1rem 0.33rem;  border-color:#222;}
.board_1_write select { padding:0.5rem 0.75rem !important; }
.board_1_write input[type='text'] { padding:0.5rem 0.75rem !important; }
.board_1_write .board_content { padding:0; }
.board_1_write td.board_view_btn { border-bottom:0; padding:1rem 0; }
.board_1_write .btn_uploadFile,
.comment_file .btn_uploadFile { padding:0.25rem 1rem; border:1px solid #222; border-radius:0.5rem; transition:all 0.3s; }
.board_1_write .btn_uploadFile:hover,
.comment_file .btn_uploadFile:hover { background-color:#222; color:#fff; }
.board_1_write .uploaded_file_list,
.comment_file .uploaded_file_list { margin:1rem 0; }
.board_1_write .uploaded_file_list a,
.comment_file .uploaded_file_list a { white-space:break-spaces; word-break:break-all;}
.comment_file_row { padding:1rem; }

.sign_mypage .mypageTitArea { padding-bottom:2rem; }
.event_result_page { display:none; }

div.field.row1 > div { font-size:1rem; }
div.field > label>span { font-size:1.125rem; transform:skewX(0.1deg); }
div.mod input[type=text],
div.mod input[type=password],
div.mod textarea { padding:0.5rem; font-size:1rem; }
div.mod input[type=file] {height:auto}

/* 엑셀업로드 */
#frmFileUpload {margin-bottom:1rem}
#frmFileUpload #attachFile {padding:0.7rem;}
#frmFileUpload .treeBtnBox {position:absolute; top:0rem; right:1rem; width:auto; padding:0.9rem 0;}

/* 하위추가 */
#frmRegist {margin-bottom:1rem}
#frmRegist div.field.row1 > label {width:20%;}
#frmRegist div.field.row1 > div {width:80%;}
#frmRegist .treeBtnBox {position:absolute; top:0rem; right:1rem; width:auto; padding:0.9rem 0;}

.board_1_write .uploaded_file_list > span, 
.comment_file .uploaded_file_list > span { display:block; }
.mpMenuList a .m_icon > span { display:none; }


.tree{margin-top: 5px; padding-bottom:2rem;}
.tree, .tree ul{
  list-style: none; /* 기본 리스트 스타일 제거 */
  padding-left:18px;
}
.tree, .tree ul li {margin-top:0.5rem;}
.tree *:before{display:inline-block; font-weight:600; font-size:1.2rem; font-family:FontAwesome, sans-serif;}
.tree label {position:relative; cursor:pointer;
/*  font-family: NotoSansKrMedium, sans-serif !important; */
  font-size:0;
  color: #0055CC;
}
.tree label span {display:none;}
.tree li a.treeLabel {display:inline-block;padding-left: 1.1rem;font-size:1rem;color:#0055CC;vertical-align:middle;}
.tree li a.treeLabel:hover{color:#00AACC;}
.tree label:before{content:'\f65d'; display:inline-block; vertical-align:middle; position:absolute; top:0; left:0;}
.tree label.lastTree:before{content:'\f15b';display:inline-block;vertical-align:middle;position:absolute;top:0;left: 0.33rem;font-size:1rem;font-weight:400;}

.select {background: #dae8f7;}

/*.tree label:hover:before{
  content: '-'
}*/
/*.tree label.lastTree:hover:before{
  content:'o';
}*/
.tree input[type="checkbox"] {display: none;}
.tree input[type="checkbox"]:checked~ul {display: none;}
.tree input[type="checkbox"]:checked+label:before{content: '\f65e';}
.tree input[type="checkbox"]:checked+label:hover:before{content: '\f65e';}
.tree input[type="checkbox"]:checked+label.lastTree:before{content: '\f15b';}
.tree input[type="checkbox"]:checked+label.lastTree:hover:before{content: '\f15b';}

/* 트리 수정화면 210322*/
.treeBtnBox {float:right;}

.treeBtn {display:inline-block; padding:0.2rem 0.4rem; border-radius:3px; font-size:0.9rem; vertical-align:middle;}
.treeBtn.blue {color:#fff; background-color:#1e75d6;}
.treeBtn.gray {color:#fff; background-color:#313131;}
.treeBtn.red {color:#fff; background-color:#be1c1c;}

.tree.modifyTree {border-top:3px solid #222; border-bottom:1px solid #222; padding-bottom:1.2rem;}
.tree.modifyTree, .tree.modifyTree ul {padding-left:0;}
.tree.modifyTree li {overflow:hidden; position:relative; margin-top:1.2rem; padding-top:1.2rem; border-top:1px solid #222;}
.tree.modifyTree.tree1 > li:first-child {border-top:0; margin-top:0;}
.tree1 > li label {margin-left:1rem;}
.tree2 > li label {margin-left:2.5rem;}
.tree3 > li label {margin-left:4rem;}
.tree4 > li label {margin-left:5.5rem;}
.tree5 > li label {margin-left:7.35rem;}

.tree.modifyTree label {color:#333;}
.tree.modifyTree label span {display:inline-block; padding-left:1.7rem; font-size:1.1rem; color:#444; font-weight:600;}
.tree.modifyTree a.treeLabel {display:none;}


/* 팝업 */
.frmPopup {position:fixed; top:0; left:0; right:0; display:flex; justify-content:center; align-items:center; height:100%; background:rgba(0,0,0,0.5); z-index:999;}
.frmPopWrap {position:relative; width:80%; max-width:1000px; min-width:320px; padding:2rem; background:#fff; height:auto; max-height:80%; overflow-y:auto; box-sizing:border-box;}
.frmPopup .closeBtn {position:absolute; top:0rem; right:1rem; font-size:3rem; z-index:10; color:#1d5372;}
.frmPopup .popTitleArea {font-size:1.4rem; padding-bottom:1rem; border-bottom:1px solid #000; color:#000;}
.frmPopup .popContent {margin-top:1.8rem;}
.frmPopup .popFooter {text-align:right; margin-top:1.8rem;}
.frmPopup .popFooter a {display:inline-block; color:#fff; padding:0.66rem 1rem;}
.frmPopup .popFooter a.red {background:#be1c1c}
.frmPopup .popFooter a.blue {background:#1e75d6}
.frmPopup .popFooter a.gray {background:#313131}


/* !!!!!!!!! Don't put code here for content pages [START] */
@media only screen and (max-width:1024px){
  html {font-size:13px;}
  #popup_group { display:none; position:fixed; top:0; left:0; width:100%; height:100%; z-index:30; background-color:rgba(0,0,0,0.6); }
  #popup_group .layerPopup { position:absolute !important; box-sizing:border-box; top:10% !important; left:50% !important; max-width:90% !important; max-height:80% !important; padding-bottom:48px; transform:translate(-50%, 0); }
  #popup_group .layerPopup .popup_content { position:absolute; top:0; left:0; right:0; bottom:72px; overflow:auto; padding:1rem; }
  #popup_group .layerPopup .stretch-fixed { width:1px; height:9999px; margin-left:-1px; }
  #popup_group .layerPopup img { max-width:100%; }
  #popup_group .layerPopup > form { position:absolute; bottom:0; left:0; right:0; box-sizing:border-box; height:48px; margin:0; padding:0px; }
  #popup_group .layerPopup > form label { font-size:14px; font-weight:bold; }
  #popup_group .layerPopup > form .btn1.common { margin-left:1.33rem; font-size:1rem; line-height:1.6rem; padding:6px 1rem; }


  div.field.row2,
  div.field.row3,
  div.f_addsub div.field.row2,
  div.f_addsub div.field.row3 { width:100%; }
  div.field.row1 > label,
  div.field.row2 > label,
  div.field.row3 > label,
  div.f_addsub div.field.row1 > label,
  div.f_addsub div.field.row2 > label,
  div.f_addsub div.field.row3 > label { width:30%; }
  div.field.row1 > div,
  div.field.row2 > div,
  div.field.row3 > div,
  div.f_addsub div.field.row1 > div,
  div.f_addsub div.field.row2 > div,
  div.f_addsub div.field.row3 > div { width:70%; padding: 0.5rem 1.5%; }

}
@media only screen and (min-width:768px){
  #mypage_menu #topMenu { display:none; }
}
@media only screen and (max-width:767px){
	html {font-size:12px;}

  #header_wrap {padding:0;}
  #logo {left:50%; transform:translate(-50%, -50%);}
  #app-menu-button { display:block; position:absolute; top:1rem; left:1rem; box-sizing:border-box; width:2rem; height:2rem; text-align:center; z-index:999;}
  #app-menu-button i { font-size:2rem; color:#fff; line-height:2rem; }
  .fair_login #app-menu-button {display:none;}
  .m_selected .app-menu-button img:first-of-type { display:block;width:75%; }
  .m_selected .app-menu-button img:nth-of-type(2) { display:none; }
  .app-menu-button img:first-of-type { display:none; }
  #topMenu {display:none;}
  .board_outer, .board_style_2, .meeting_table {overflow-x:auto;}
  table.meeting_time {table-layout:auto;}
  .timetable_legends {line-height:1.5;}
  .board_style_1 .board > tbody > tr > td {font-size:0.8rem;}

  .search_form .search_item { position:relative; display:block; float:none; margin-bottom:8px; margin-right:0; }
  .search_form .search_item:after { content:''; display:table; clear:both; }
  .search_form select { box-sizing:border-box; width:100%; padding:3px; }
  .search_form input[type='text'] { box-sizing:border-box; width:100%; padding:8px; }
  .search_form select[name='searchGubun'] { float:left; width:38%; }
  .search_form input[name='searchText'] { float:right; width:60%; }
  .search_form .btn1 { box-sizing:border-box; width:100%; padding:8px; font-size:1.065rem; line-height:1.065rem; }

  #container { margin:0; margin-bottom:1.5rem; padding:0; }
  #ex_application { margin:0 auto; }
  #mypage_menu { display:block; position:fixed; top:5rem; left:-110%; bottom:0; box-sizing:border-box; width:50%; min-width:320px; z-index:100; background-color:#fff; will-change:left, opacity; transition:left 0.6s, width 0.6s;  }
  .m_selected #mypage_menu { left:0; }
  .m_selected.m2_collapsed #mypage_menu { left:-110%; transition:none; }
  #mypage_menu .menu_title { display:none; }
  #mypage-menu-button { display:block; box-sizing:border-box; width:48px; height:48px; padding:14px; }
  #mypage-menu-button .icon::before {display:none; content:'\f00d'; }
  #mypage_menu .go_home { float:right; }
  #mypage_menu .menu-group.level-1 { position:absolute; top:49px; right:0; left:0; bottom:0; overflow-y:auto; }
  #mypage_content { display:block; min-height:400px; padding:0 1rem 2rem; background-color:#fff; }
  .mypage_home_top { font-size:21px; }
  #mypage_content { padding:1rem; border:0; }
  #mypage_content .cfair_progress { margin:-2rem -1rem 1rem; }
  #content.sub_content .com_subtitle h2.menu_name {font-size:1.33rem;}
}
@media only screen and (max-width:479px){

	html {font-size:11px;}
  /*#mypage_menu { left:-75%; width:75%; }
  .m_selected.m2_collapsed #mypage_menu { left:-75%; }*/

  #logo img {width:180px;}

  #login_content { width:auto; width:initial; margin:50px auto; }
  #login_content .login_text br { display:none; }

  .mypage_home_top { font-size:1.2rem; }

  div.history ul {margin-top:1.33rem;}
  div.history strong {float:none; margin-right:0;}
  .board_gallery .article {width:100%;}
  #content.sub_content .com_subtitle h2.menu_name {font-size:1.13rem;}
}

.month_info {display: none}
.activity_info {
    width: 100%;
    word-break: break-all;
    max-height: 500px;
    height: 100%;
    overflow-y: auto
}

/** Footer ¿µ¿ª **/
#footer_wrap {background-color:#414857;padding-bottom:1.33rem;}
/* !!!!!!!!! Don't put code here for content pages [END] */
